Subject: Re: [PATCH 0/5] Detecting HEAD more reliably while cloning

From: Junio C Hamano <[email-masked]>
Date: Sun, 30 Nov 2008 02:04:55 -0800

You may have noticed that the new git-send-email reversed the order of six
patch files (one cover and five patches) I gave from the command line.
Please consider this series as a bug report ;-)

I think the bug is that "pop @ARGV" should read "shift @ARGV" or something
silly and trivial like that, but it is getting late, so I won't debug
tonight.